@font-face{
    font-family: "Lato-Light";
    src: url("/font/Lato-Light.ttf");
}
@font-face{
    font-family: "Lato-Regular";
    src: url("/font/Lato-Regular.ttf");
}
@font-face{
    font-family: "Lato-Bold";
    src: url("/font/Lato-Bold.ttf");
}
@font-face{
    font-family: "Montserrat-Bold";
    src: url("/font/Montserrat-Bold.otf");
}
@font-face{
    font-family: "Montserrat-Light";
    src: url("/font/Montserrat-Light.otf");
}
@font-face{
    font-family: "Montserrat-Regular";
    src: url("/font/Montserrat-Regular.otf");
}

body{
	font-family: "Lato-Light";
	color: #1F2A44;
	line-height: 1.3;
	font-size: 16px;
}
.relative{
	position: relative;
}
.transition{
	transition: all .3s ease-in-out;
}
.wrapper{
	max-width: 1230px;
	padding: 0 15px;
	margin: 0 auto;
	height: 100%;
}
.row{
	margin: 0 -15px;
	overflow: hidden;
}
.col-1{
	width: calc(8.33% - 30px);
	margin: 0 15px;
	float: left;
}
.col-2{
	width: calc(16.66% - 30px);
	margin: 0 15px;
	float: left;
}
.col-3{
	width: calc(25% - 30px);
	margin: 0 15px;
	float: left;
}
.col-4{
	width: calc(33.33% - 30px);
	margin: 0 15px;
	float: left;
}
.col-6{
	width: calc(50% - 30px);
	margin: 0 15px;
	float: left;
}
.col-8{
	width: calc(66.66% - 30px);
	margin: 0 15px;
	float: left;
}
.col-9{
	width: calc(75% - 30px);
	margin: 0 15px;
	float: left;
}
.col-10{
	width: calc(83.33% - 30px);
	margin: 0 15px;
	float: left;
}
.col-11{
	width: calc(83.33% - 30px);
	margin: 0 15px;
	float: left;
}
.col-12{
	width: calc(91.66% - 30px);
	margin: 0 15px;
	float: left;
}
.middle{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.content{
	min-height: calc(100vh - 421px);
}
.section{
	padding: 80px 0; 
	background: #FFF;
}
.section-dark{
	background: #F8F8F8;
}
h1{
	font-size: 44px;
	font-family: "Montserrat-Bold";
	line-height: 54px;
	font-style: italic;
}
h2{
	font-size: 38px;
	font-family: "Montserrat-Bold";
	line-height: 46px;
}
h3{
	font-size: 28px;
	font-family: "Montserrat-Regular";
}
p{
	font-family: "Lato-Light";
	font-size: 16px;
	line-height: 22px;
}
img{
	object-fit: contain;
	object-position: center;
}
a{
	color: inherit;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
footer a:hover{
	color: #FF7C14;
}
.square{
	width: 100%;
	position: relative;
}
.square:after{
	display: block;
	content: " ";
	padding-bottom: 100%;
}
button{
	border: none;
	-webkit-appearance: none;
}
.hide{
	display: none;
}
.box{
	overflow: hidden;
}
.aligncenter{
	text-align: center;
}
.section-title{
	margin-bottom: 15px;
}
.section-des{
	margin-bottom: 45px;
	font-size: 20px;
	line-height: 28px;
}
.ca-col{
	width: 33.33%;
	min-width: 80px;
	float: left;
}
.ca-arrow{

}


/* header */
header{
	height:105px;
	background: #fff;
	position: relative;
	border-bottom: 1px solid #eaeaea;
}
#logo{
	height: 48px;
	width: auto;
}
nav{
	display: inline-block;
	float: right;
}
.nav-item{
	font-family: "Montserrat-Regular";
	font-size: 18px;
	line-height: 45px;
	margin:30px 0px;
	display: inline-block;
}
.nav-item a{
	display: inline-block;
	padding: 0px 20px;
}
.nav-item:hover>a,
.nav-selected,
.msd-item:hover>a{
	color: #FF7C14!important;
}
.pfl-btn{
	display: inline-block;
	background: #1F2A44;
	color: #fff!important;
	cursor: pointer;
	border-radius: 5px;
}
#request-btn:hover,
.pfl-btn:hover{
	background: #FF7C14;
	color: #fff!important;
}
#msd-arrow{
	width: 13px;
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 2px;
}
#menu-service{
	position: relative;
}
#menu-service-dropdown{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 120%;
	left: 0;
	z-index: 10;
	width: 230px;
	background: #fff;
	border: 1px solid #eaeaea;
}
#menu-service:hover #menu-service-dropdown,
#menu-service-dropdown:hover{
	opacity: 1;
	visibility: visible;
}
.msd-item{
	padding: 10px 0;
	color: #1F2A44;
}
.msd-bottom-border{
	border-bottom: 1px solid #eaeaea;
}
#menu-service:hover #msd-arrow-fill,
.m-menu-item:hover #m-msd-arrow-fill,
.nav-selected #m-msd-arrow-fill,
.nav-selected #msd-arrow-fill{
	fill: #FF7C14;
}

/* m-header */
#m-nav,
#m-menu{
	display: none
}
#m-nav{
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	z-index: 100;
	background: #1F2A44;
	padding: 10px 15px;
}
#m-nav span{
	border: 1px solid #fff;
	width: 15px;
	margin: 4px 0;
	display: block;	
	transition: all .3s ease-in-out;
	transform-origin: left;
}
#m-nav.open #m-nav-box{
	transform: translateX(2px);
}
.open #s1{
	transform: rotate(45deg);
}
.open #s2{
	opacity: 0;
}
.open #s3{
	transform: rotate(-45deg);
}
#m-menu{
	width: 100%;
	background: #F8F8F8;
	z-index: 99;
	transition: all .3s ease-in-out;
	max-height: 0px;
	opacity: 0;
	overflow: hidden;
}
#m-menu.open{
	max-height: 510px;
	opacity: 1;
}
.m-menu-padding{

}
.m-menu-item{
	padding: 15px 0;
	font-family: "Montserrat-Regular";
	font-size: 16px;
	line-height: 25px;
	transition: all 0.3s ease-in-out;
}
.nav-selected .svg-fill,
.m-menu-item:hover .svg-fill{
	fill: #FF7C14;
}
.m-menu-item:hover{
	color: #FF7C14;
}
#m-msd-arrow{
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
}
.m-menu-dropdown-padding{
	padding-left: 15px;
}
#m-service-dropdown{
	height: 0;
	overflow: hidden;
}
#m-service-dropdown.active{
	height: 224px!important;
}

/* footer */
footer{
	background: #F8F8F8;
	position: relative;
	font-size: 14px;
}
#logo-footer{
	width: auto;
	height: 35px;
	margin-bottom: 30px;
}
#copyright{
	font-size: 12px;
	font-family: "Lato-Light";
	padding: 15px 0px;
	letter-spacing: 1px;
	background: #CBCBCB;
	color: #fff;
}
.ft-title{
	font-family: "Montserrat-Bold";
	margin-bottom: 32px;
	line-height: 35px;
	position: relative;
	top: 10px;
}
#btt{
	width: 65px;
	height: 65px;
	position: absolute;
	right: 0;
	background: #CBCBCB;
	opacity: 0.5;
	cursor: pointer;
}
#btt:hover{
	opacity: 1;
}
#btt img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 30px;
}
.ft-icon{
	position: absolute;
	top: 12px;
	left: 0;
	transform: translateY(-50%);
}
.ft-menu{
	position: relative;
	padding-left: 30px;
}
.ft-up-padding{
	padding-top: 50px;
	padding-bottom: 50px;
}
footer p{
	font-family: "Lato-Regular";
	line-height: 24px;
	font-size: 14px;
}


@media (max-width: 1366px){
	.h1{
		font-size: 30px;
		line-height: 44px;
		letter-spacing: 1px;
	}
	p{
		font-size: 16px;
		line-height: 22px;
	}
	h1{
		font-size: 34px;
		line-height: 44px;
	}
	h2{
		font-size: 22px;
		line-height: 26px;
	}
	h3{
		font-size: 18px;
		line-height: 24px;
	}
	.nav-item{
		font-size: 16px;
	}
	.nav-item a{
		padding: 0 15px;
	}
	#logo{
		height: 40px;
	}
}
@media (max-width: 768px){
	.h1{
		font-size: 22px;
		line-height: 36px;
		letter-spacing: 1px;
	}
	p{
		font-size: 14px;
		line-height: 18px;
	}
	footer p{
		font-size: 12px;
	}
	#m-nav,
	#m-menu{
		display: block
	}
	#nav{
		display: none;
	}
}
@media (max-width: 650px){
	h1{
		font-size: 26px;
		line-height: 32px;
	}
	h2{
		font-size: 18px;
		line-height: 22px;
	}
	h3{
		font-size: 18px;
		line-height: 22px;
	}
	.section{
		padding: 45px 0;
	}
	header{
		height: 60px;
	}
	#logo-footer,
	#logo{
		height: 30px;
	}
	#logo-footer{
		width: unset;
		margin-bottom: 15px;
	}
	.nav-item{
		line-height: 60px;
		font-size: 12px;
	}
	footer .col-3,
	footer .col-2,
	footer .col-4{
		width: calc(100% - 30px);
		margin-bottom: 15px;
	}
	#btt{
		position: relative;
		float: right;
		height: 35px;
		width: 35px;
	}
	#btt img{
		width: 18px;
	}
	.show550{
		display: block;
	}
	.hide550{
		display: none;
	}
	.enlarge550{
		width: calc(100% - 30px);
	}
	.ft-up-padding{
		padding-top: 45px;
		padding-bottom: 0px;
	}
	.section-des{
		font-size: 14px;
		line-height: 20px;
	}
}